[Details]
Name=IObit Uninstaller PRO FoxxApp
AppId=IObitUninstallerPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=15.1.0.1
DisplayVersion=15.1.0.1

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
